## netty-tcnative 1.1.33.Fork6

=== debian/changelog ===
netty-tcnative (1.1.33.Fork6-1) unstable; urgency=medium

  * New upstream release
  * Fixed the failure when building only the binary package (Closes: #795767)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 06 Sep 2015 22:45:45 +0200

netty-tcnative (1.1.33.Fork4-1) unstable; urgency=medium

  * Initial release (Closes: #794368)

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 02 Aug 2015 23:17:44 +0200
