=== debian/control ===
Source: netty-tcnative
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends: automake,
               cdbs,
               debhelper (>= 9),
               default-jdk,
               hardening-wrapper,
               libapr1-dev,
               libmaven-antrun-plugin-java,
               libmaven-bundle-plugin-java,
               libssl-dev,
               libtool,
               maven-debian-helper (>= 1.5)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/netty-tcnative.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/netty-tcnative.git
Homepage: https://github.com/netty/netty-tcnative/

Package: libnetty-tcnative-java
Architecture: all
Depends: libnetty-tcnative-jni (>= ${source:Version}),
         ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Tomcat native fork for Netty
 netty-tcnative is a fork of Tomcat Native, the native interface used by Tomcat
 to leverage the Apache Portable Runtime and provide superior scalability,
 performance, and better integration with native server technologies.
 .
 netty-tcnative includes a set of changes contributed by Twitter, Inc, such as:
  * Simplified distribution and linkage of native library
  * Complete mavenization of the project
  * Improved OpenSSL support

Package: libnetty-tcnative-jni
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tomcat native fork for Netty (JNI library)
 netty-tcnative is a fork of Tomcat Native, the native interface used by Tomcat
 to leverage the Apache Portable Runtime and provide superior scalability,
 performance, and better integration with native server technologies.
 .
 netty-tcnative includes a set of changes contributed by Twitter, Inc, such as:
  * Simplified distribution and linkage of native library
  * Complete mavenization of the project
  * Improved OpenSSL support
 .
 This package contains the JNI library.
