=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

export DEB_BUILD_HARDENING=1

common-build-arch::
	mkdir -p target/native-build/src
	cp -Rvp src/main/native-package/* target/native-build/
	cp -Rvp src/main/c/* target/native-build/src/
	cp -Rvp debian/native-build/* target/native-build/
	cd target/native-build/ ; autoreconf --force --install -I m4 ; ./configure ; make

common-install-arch::
	mv target/native-build/.libs/libnetty-tcnative-@VERSION@.so target/native-build/.libs/libnetty-tcnative.so
	dh_install -p libnetty-tcnative-jni target/native-build/.libs/libnetty-tcnative.so usr/lib/${DEB_HOST_MULTIARCH}/jni

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
