## netty-tcnative 1.1.33.Fork14

=== debian/changelog ===
netty-tcnative (1.1.33.Fork14-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Ignore the new *-static modules and build only openssl-dynamic
    - Updated the paths in debian/rules according to the code reorganization
  * Fixed the build failure when building the architecture dependent package
    only (Closes: #815649)
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 25 Feb 2016 00:35:21 +0100

netty-tcnative (1.1.33.Fork12-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 04 Feb 2016 22:02:45 +0100

netty-tcnative (1.1.33.Fork11-1) unstable; urgency=medium

  * New upstream release:
    - Removed 805165_ssl.patch (fixed upstream)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 31 Jan 2016 15:43:41 +0100

netty-tcnative (1.1.33.Fork10-2) unstable; urgency=medium

  * Team upload.
  * Drop build-dep on hardening-wrapper.
  * Add patch for FTBFS on some arches. (Closes: #805165)

 -- tony mancill <tmancill@debian.org>  Fri, 27 Nov 2015 16:20:29 -0800

netty-tcnative (1.1.33.Fork10-1) unstable; urgency=medium

  * New upstream release:
    - Supports OpenSSL without SSLv3 (Closes: #804609)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Nov 2015 09:44:53 +0100

netty-tcnative (1.1.33.Fork9-1) unstable; urgency=medium

  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Oct 2015 10:05:03 +0200
