=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: automake,
-               cdbs,
                debhelper (>= 9),
                default-jdk,
-               hardening-wrapper,
                libapr1-dev,
                libmaven-antrun-plugin-java,
                libmaven-bundle-plugin-java,
                libssl-dev,
                libtool,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/netty-tcnative.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/netty-tcnative.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/netty-tcnative.git
 Homepage: https://github.com/netty/netty-tcnative/
