=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_HARDENING=1

%:
	dh $@ --buildsystem=maven

override_dh_auto_build-arch:
	mkdir -p openssl-dynamic/target/native-build/src
	cp -Rvp openssl-dynamic/src/main/native-package/* openssl-dynamic/target/native-build/
	cp -Rvp openssl-dynamic/src/main/c/* openssl-dynamic/target/native-build/src/
	cp -Rvp debian/native-build/* openssl-dynamic/target/native-build/
	cd openssl-dynamic/target/native-build/ ; autoreconf --force --install -I m4 ; ./configure ; make

override_dh_auto_test-arch:

override_dh_auto_install-arch:
	mv openssl-dynamic/target/native-build/.libs/libnetty-tcnative-@VERSION@.so openssl-dynamic/target/native-build/.libs/libnetty-tcnative.so
	dh_install -p libnetty-tcnative-jni openssl-dynamic/target/native-build/.libs/libnetty-tcnative.so usr/lib/${DEB_HOST_MULTIARCH}/jni

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
