=== debian/watch ===
version=3
https://github.com/netty/netty-tcnative/tags .*/netty-tcnative-(.*).tar.gz
