## netty-tcnative 1.1.33.Fork23

=== debian/changelog ===
netty-tcnative (1.1.33.Fork23-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Oct 2016 14:02:57 +0200

netty-tcnative (1.1.33.Fork22-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 19 Sep 2016 09:48:04 +0200

netty-tcnative (1.1.33.Fork21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Refreshed debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 30 Aug 2016 01:04:02 +0200

netty-tcnative (1.1.33.Fork19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version updated to 3.9.8 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 16 Jul 2016 23:54:52 +0200

netty-tcnative (1.1.33.Fork15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 27 Mar 2016 18:57:34 +0200
