=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                libssl-dev,
                libtool,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-java/netty-tcnative.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/netty-tcnative.git
 Homepage: https://github.com/netty/netty-tcnative/
