## netty-tcnative 1.1.33.Fork26

=== debian/changelog ===
netty-tcnative (1.1.33.Fork26-1build1) bionic; urgency=high

  * No change rebuild against openssl1.1.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Feb 2018 17:54:40 +0000

netty-tcnative (1.1.33.Fork26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 23 Jan 2017 08:45:45 +0100

netty-tcnative (1.1.33.Fork25-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 06 Jan 2017 02:00:51 +0100

netty-tcnative (1.1.33.Fork24-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 15 Dec 2016 13:13:15 +0100

netty-tcnative (1.1.33.Fork23-2) unstable; urgency=medium

  * Depend on libssl1.0-dev (Closes: #828451)
  * Switch to debhelper level 10

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 15 Nov 2016 11:52:38 +0100
