=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: netty-tcnative
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: automake,
-               debhelper (>= 9),
+               debhelper (>= 10),
                default-jdk,
                libapr1-dev,
                libmaven-antrun-plugin-java,
                libmaven-bundle-plugin-java,
-               libssl-dev,
+               libssl1.0-dev,
                libtool,
                maven-debian-helper (>= 1.5)
 Standards-Version: 3.9.8
