=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_HARDENING=1
 
 %:
-	dh $@ --buildsystem=maven
+	dh $@
 
 override_dh_auto_build-arch:
 	mkdir -p openssl-dynamic/target/native-build/src
