=== debian/watch ===
version=3
https://github.com/netty/netty-tcnative/tags .*/netty-tcnative-(?:parent-)?(.*).tar.gz
