## netty-tcnative 2.0.15

=== debian/changelog ===
netty-tcnative (2.0.15-2) unstable; urgency=medium

  * Team upload.
  * Fixed the build failure with dpkg-buildpackage -A

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Sep 2018 17:27:16 +0200

netty-tcnative (2.0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libssl-dev instead of libssl1.0-dev (Closes: #828451)
    - Refreshed debian/native-build/Makefile.am
    - Adapted the build to run the unit tests
    - Removed the docker files and the Maven wrapper from the upstream tarball
    - Removed the --has-package-version flag
  * Modified debian/watch to track the 2.x tags
  * Removed the unused lintian overrides
  * Standards-Version updated to 4.2.1
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 03 Sep 2018 14:40:10 +0200
