=== debian/control ===
--- 
+++ 
@@ -1,21 +1,21 @@
 Source: netty-tcnative
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: automake,
-               debhelper (>= 10),
+               debhelper (>= 11~),
                default-jdk,
+               junit4,
                libapr1-dev,
                libmaven-antrun-plugin-java,
                libmaven-bundle-plugin-java,
-               libssl1.0-dev,
+               libssl-dev,
                libtool,
                maven-debian-helper (>= 1.5)
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/netty-tcnative.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/netty-tcnative.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/java-team/netty-tcnative.git
+Vcs-Browser: https://salsa.debian.org/java-team/netty-tcnative
 Homepage: https://github.com/netty/netty-tcnative/
 
 Package: libnetty-tcnative-java
