## netty-tcnative 2.0.20

=== debian/changelog ===
netty-tcnative (2.0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Ignore the new netty-build dependency
  * Standards-Version updated to 4.3.0

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Jan 2019 11:34:46 +0100
