=== debian/control ===
--- 
+++ 
@@ -3,26 +3,28 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: automake,
-               debhelper (>= 11~),
-               default-jdk,
-               junit4,
-               libapr1-dev,
-               libmaven-antrun-plugin-java,
-               libmaven-bundle-plugin-java,
-               libssl-dev,
-               libtool,
-               maven-debian-helper (>= 1.5)
-Standards-Version: 4.2.1
+Build-Depends:
+ automake,
+ debhelper (>= 11~),
+ default-jdk,
+ junit4,
+ libapr1-dev,
+ libmaven-antrun-plugin-java,
+ libmaven-bundle-plugin-java,
+ libssl-dev,
+ libtool,
+ maven-debian-helper (>= 1.5)
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/java-team/netty-tcnative.git
 Vcs-Browser: https://salsa.debian.org/java-team/netty-tcnative
 Homepage: https://github.com/netty/netty-tcnative/
 
 Package: libnetty-tcnative-java
 Architecture: all
-Depends: libnetty-tcnative-jni (>= ${source:Version}),
-         ${maven:Depends},
-         ${misc:Depends}
+Depends:
+ libnetty-tcnative-jni (>= ${source:Version}),
+ ${maven:Depends},
+ ${misc:Depends}
 Suggests: ${maven:OptionalDepends}
 Description: Tomcat native fork for Netty
  netty-tcnative is a fork of Tomcat Native, the native interface used by Tomcat
@@ -36,7 +38,7 @@
 
 Package: libnetty-tcnative-jni
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:  ${misc:Depends}, ${shlibs:Depends}
 Description: Tomcat native fork for Netty (JNI library)
  netty-tcnative is a fork of Tomcat Native, the native interface used by Tomcat
  to leverage the Apache Portable Runtime and provide superior scalability,
