=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: netty-tcnative
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  automake,
@@ -14,7 +15,7 @@
  libssl-dev,
  libtool,
  maven-debian-helper (>= 1.5)
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/java-team/netty-tcnative.git
 Vcs-Browser: https://salsa.debian.org/java-team/netty-tcnative
 Homepage: https://github.com/netty/netty-tcnative/
