=== debian/rules ===
--- 
+++ 
@@ -12,11 +12,16 @@
 	cp -Rvp debian/native-build/* openssl-dynamic/target/native-build/
 	cd openssl-dynamic/target/native-build/ ; autoreconf --force --install -I m4 ; ./configure ; make
 
+	# copy the native library to the location expected by the unit tests
+	mkdir -p openssl-dynamic/target/test-classes/META-INF/native/debian
+	cp openssl-dynamic/target/native-build/.libs/libnetty-tcnative.so openssl-dynamic/target/test-classes/META-INF/native/debian/libnetty_tcnative.so
+
 override_dh_auto_test-arch:
+
+override_dh_auto_test-indep: override_dh_auto_build-arch
+	# ensure the native library is built before running the tests, otherwise the build fails with dpkg-buildpackage -A
+	dh_auto_test -i
 
 override_dh_auto_install-arch:
 	mv openssl-dynamic/target/native-build/.libs/libnetty-tcnative-@VERSION@.so openssl-dynamic/target/native-build/.libs/libnetty-tcnative.so
 	dh_install -p libnetty-tcnative-jni openssl-dynamic/target/native-build/.libs/libnetty-tcnative.so usr/lib/${DEB_HOST_MULTIARCH}/jni
-
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
